Subject: Re: bug#14382: 24.3.50; Strange display bug

From: Dmitry Gutov <[email-masked]>
Date: Sat, 11 May 2013 22:37:04 +0400

On 11.05.2013 21:41, Stefan Monnier wrote:
> What the "Author:" does is encourage people to indicate who's the real
> author of the code.

I don't like this approach. Most of the time, I'm both the author and 
the committer, so the empty line will just stick out like a sore thumb.

Not to mention that VC can also be used with projects other than Emacs, 
where accepting outside contributions as patch files can be a much rarer 
occurrence.

--Dmitry